RubyGems Navigation menu

dm-sweatshop 1.2.0

DataMapper plugin for building pseudo random models

版本列表:

  1. 1.2.0 - October 13, 2011 (15.0 KB)
  2. 1.2.0.rc2 - September 21, 2011 (15.0 KB)
  3. 1.2.0.rc1 - September 09, 2011 (15.0 KB)
  4. 1.1.0 - March 17, 2011 (15.0 KB)
  5. 1.1.0.rc3 - March 11, 2011 (15.0 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (3):

  • dm-core ~> 1.2.0
  • ParseTree ~> 3.0.7
  • randexp ~> 0.1.5
  • Development 依赖关系 (4):

  • dm-validations ~> 1.2.0
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • 所有者:

    作者:

    • Ben Burkert

    SHA 256 checksum:

    74e5eea2f6df3caf01b37e38fc6f7130715012ca2890a97314e8c6b799ece81d

    下载总次数 119,696

    这个版本 40,485

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: